<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Animation</title>
	<link rel="stylesheet" href="../labs_css/reset.css">
	<link rel="stylesheet" href="../labs_css/labs_03.css">
</head>
<body>
	<div class="container">
		<div class="mr_pimple">
			<div class="mr_pimple-body">
				<div class="mr_pimple-left_eye"></div>
				<div class="mr_pimple-right_eye"></div>
			</div>
			<div class="mr_pimple-legs"></div>
		</div>
		<div class="cool_magic_cat">
			<div class="cool_magic_cat-body"></div>
			<div class="cool_magic_cat-scarf"></div>
			<div class="cool_magic_cat-leg"></div>
			<div class="wheel_left"></div>
			<div class="wheel_right"></div>
		</div>
		<div class="mad_snail"></div>
		<div class="scary_owl">
			<div class="owl_body"></div>
			<div class="owl_left_eye"></div>
			<div class="owl_right_eye"></div>
		</div>
		<div class="jump_tree">
			<div class="jump_squirrel"></div>
			<div class="tree"></div>
		</div>
		<div class="bubble"></div>
	</div>
<script src="../labs_js/jquery-3.7.1.min.js"></script>
</body>
</html>